/* CSS Document */

.gridarea
{
    border-top: 0px solid #aaadaf;
}


.grid
{
    border-bottom: 1px solid #9CBBE0;
    border-right: 1px solid #9CBBE0;
}

    .grid th
    {
        padding: 5px;
        text-align: left;
        background-color: #9CBBE0;
        color: #303587;
        font-family: arial;
        font-size: 12px;
        background-image: url(../images/header_bg2.png);
        background-repeat: repeat-x;
        background-position: top;
    }

    .grid td
    {
        /*font-family:arial;
	font-size:12px;*/
        border-top: 1px solid #9CBBE0;
        border-left: 1px solid #9CBBE0;
        padding: 5px;
    }






/***            For Device width (Bellow 910 px)
    **********************************************************************************************/

@media (max-width:9010px)
{
    .gridDiv_mobile .grid td
    {
        border: 0;
    }

    .gridDiv_mobile .grid
    {
        border: 0;
    }
}



/***            For Device width (Bellow 575/ /*460*  px)
    **********************************************************************************************/

@media (max-width:575px)
{
    .grid td
    {
        padding: 1px;
    }
}







.grid td
{
    border-left: 1px solid #9CBBE0;
    border-top: 1px solid #9CBBE0;
    padding: 5px;
}
